gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.MetricTypeGType)) An enumeration used to determine which unit of measurement is currently being used. This enumeration is used by , , and .
- Field
  2.12.0.0
  Gtk.MetricType The centimeter unit of measurement.
- Field
  2.12.0.0
  Gtk.MetricType The inch unit of measurement.
- Field
  2.12.0.0
  Gtk.MetricType The pixel unit of measurement.